# galaxy-caddy.410

Push caddy config file returning a 410 status

## Requirements

Caddy webserver up and running

## Role Variables

- caddy_home: caddy home directory
- caddy_logs: caddy log directory
- caddy_conf: caddy config directory
- caddy_confd: caddy conf.d directory
- caddy_www: /var/www/caddy

- vhost_name: name of the vhost
- vhost_url: url of the vhost

## Dependencies

- galaxy-caddy

## Example Playbook

Including an example of how to use your role (for instance, with variables passed in as parameters) is always nice for users too:

    - hosts: servers
      roles:
        - { role: ../galaxy-caddy.reverse, vhost_url: https://default.com }

## Run tests

Needs galaxy-vagrant to run tests

Ensure galaxy-vagrant is up

    ansible-playbook -i tests/inventory tests/test.yml
